@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFF;
}
#header {
	 
	clear: both;
	float: none;
	height: 0;
	width: auto;
	border-bottom-width: medium;
	
}
 #logo{
	 
	 width:200px;
	 height:200px;
	 margin-left:150px;
	 float:left;
 }
 
.contcform {
	float: right;
	height: 300px;
	width: 500px;
	margin-top: 10px;
	margin-left: 5px;
	border: thin solid #CCC;
	margin-right: 10px;
	margin-bottom:10px;
}
#contactbox {
	background-color: #FFF;
	clear: both;
	height: 700px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	float: none;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	color: #000;
	text-align: left;
	float: left;
	height: 25px;
	width: 150px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 10px;
}
.img9 {
	background-color: #CCC;
	padding: 5px;
	float: right;
	height: auto;
	width: auto;
	margin-top: 25px;
	margin-right: 25px;
}
.textlin2 {
	float: right;
	height: auto;
	width: 1px;
	margin-top: 100px;
}
.rightheaderbox {
	float: right;
	height: auto;
	width: 300px;
}
.abouttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	padding: 5px;
	float: left;
	height: auto;
	width: 925px;
	margin-top: 10px;
	margin-left: 10px;
	color:#333
}
.submit {
	float: left;
	height: 35px;
	width: 125px;
	margin-top: 25px;
	margin-left: 175px;
}
.lin3 {
	float: left;
	height: auto;
	width: 1px;
	margin-top: 100px;
}
#loanprcssbg {
	background-color: #FFF;
	clear: both;
	float: none;
	height: 1200px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sendinqry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color:#333
	text-align: left;
	float: left;
	height: 25px;
	width: 350px;
	margin-top: 25px;
	margin-left: 10px;
	padding-top: 2px;
}
.addresbox2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-align: left;
	float: left;
	height: auto;
	width: 200px;
	margin-top: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.addresbox {
	float: left;
	height: 250px;
	width: 400px;
	margin-top: 10px;
	margin-left: 10px;
	border: thin solid #CCC;
}
#abtbg {
	background-color: #FFF;
	clear: both;
	float: none;
	height: 500px;
	width: auto;
}
.daslin {
	float: left;
	height: 2px;
	width: 935px;
	margin-right: 5px;
	margin-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-top: 10px;
}
.input {
	float: left;
	height: auto;
	width: 300px;
	margin-top: 5px;
	margin-left: 10px;
	padding-bottom: 5px;
}
.googlemap {
	float: right;
	height: 310px;
	width: 425px;
	margin-top: 20px;
	margin-right: 10px;
	border: thin solid #CCC;
}
.copy1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	float: left;
	height: auto;
	width: 260px;
	margin-top: 15px;
	padding-top: 5px;
	padding-left: px;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 40px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
	height: 40px;
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
}

.home a:link {
	color:#FFFFFF;
}

.home a:hover{
	 
	text-decoration: none;
	border-radius: 5px;
	color: #E82027;
}

.home a:visited {
	text-decoration: none;
	 
	background-color:#E82027;
	border-radius:5px;
	float: left;
	 

	margin-right: 10px;
	margin-left: 10px;
}



.dwnbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCC;
	float: right;
	height: 30px;
	width: 685px;
	padding-top: 5px;
	margin-top: 15px;

}
.dwnbtn a:link {
	
color:#FFF;	
	
}


.dwnbtn a:hover{
	
color: #E82027;
	
}



.subtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 25px;
	font-weight: bold;
	text-align: left;
	float: left;
	height: 30px;
	width: auto;
	margin-top: 10px;
	padding-left: 10px;
	color: #E9262C;
	margin-left: 10px;
	padding-right: 10px;
	margin-right: 20px;
}

.subtext a:link {
	color:#E82027;
}

.subtext a:visited {
	color:#E82027;
}




.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-align: left;
	float: left;
	height: auto;
	width: 400px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	text-align: right;
	float: right;
	height: 25px;
	width: 115px;
	margin-top: 5px;
	color: #E9262C;
}
.moneyimg {
	background-image: url(../images/img3.jpg);
	float: right;
	height: 181px;
	width: 240px;
	border: thin solid #CCC;
	border-radius: 10px;
}

.more a:link{
color:#E82027;	
	
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	float: left;
	height: auto;
	width: 225px;
	color: #333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	margin-left: 10px;
}
.img2 {
	float: right;
	height: 100px;
	width: 125px;
	margin-right: 10px;
	margin-top: 10px;
}
.menubox {
	float: left;
	height: 40px;
	width: 948px;
	background-image:url(../images/MENUBG.png);
	 margin-left:0px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	text-align:right;
}
#banner {
	background-image: url(../images/bannerbg.png);
	float: left;
	height: 335px;
	width: 1000px;
	margin-top: 25px;
	clear: both;
}
.ocntloanbox {
	float: right;
	height: 50px;
	width: 275px;
	margin-top: 5px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	float: left;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-left: 10px;
}
.phonicon {
	background-image: url(../images/phonicon.png);
	float: left;
	height: 25px;
	width: 35px;
	margin-top: 5px;
}

.head_line{
height:4px;
background-color:#000000;
width:1349px;

}
/*.search {
	background-image: url(../images/search.png);
	float: right;
	height: 40px;
	width: 230px;
	margin-top: 25px;
	margin-right: 25px;
}*/
.search {
background-image: url(../images/search.png);
	float: right;
	height: 40px;
	width: 230px;
	margin-top: 125px;
	margin-right: 10px;
	}
.header1 {
	background-image: url(../images/header.jpg);
	clear: none;
	float: none;
	height: 240px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	float: left;
	height: 35px;
	width: 225px;
	padding-top: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 10px;
}
.searchicon {
	background-image: url(../images/sicon.png);
	float: right;
	height: 25px;
	width: 35px;
	margin-top: 5px;
	margin-right: 5px;
}
.maincontent {
	clear: both;
	float: none;
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
.bannerimg {
	float: left;
	height: 300px;
	width: 915px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 35px;
}
.bannerRotator {
	float: left;
	height: 300px;
	width: 915px;
}
.subbox2 {
	float: right;
	height: 200px;
	width: 450px;
	margin-right: 40px;
	margin-top: 55px;
}
.subbox {
	background-color: #FFF;
	float: left;
	height: 175px;
	width: 400px;
	margin-top: 55px;
	border: thin solid #CCC;
	margin-left: 20px;
	border-radius:10px;
}
#bg1 {
	background-color: #FFFFFF;
	clear: both;
	float: none;
	height: 10px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E8252D;
}
#footer {
	background-image: url(../images/ftrbg.jpg);
	clear: both;
	float: none;
	height: 320px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	float: left;
	height: auto;
	width: 225px;
	margin-top: 10px;
	padding-left: 5px;
}
.img3 {
	float: left;
	height: 80px;
	width: 110px;
	margin-left: 5px;
	margin-top: 5px;
	border: thin solid #CCC;
}
.ftextbox {
	float: left;
	height: 250px;
	width: 300px;
	margin-top: 25px;
	margin-left: 10px;
	margin-right: 0px;
}
#copyright {
	background-color: #333;
	clear: both;
	float: none;
	height: 60px;
	width: auto;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #999;
}
.loanicon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/loancion.png);
	text-align: center;
	float: right;
	height: 25px;
	width: 105px;
	margin-top: 5px;
	margin-right: 15px;
	display:none;
}
.formname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #000;
	text-align: left;
	float: left;
	height: auto;
	width: 400px;
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
}

.formname a:link {
	color:#E82027;	
	
}
.formname a:visited{
	
color:#E82027;
}

.formname a:hover {
color:#000;

}


.color {
	color: #E82027;
}
.termstext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	text-align: left;
	float: left;
	height: auto;
	width: 800px;
}
.termtext1 {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	text-align: left;
	float: left;
	height: 18px;
	width: 125px;
	padding-left: 5px;
}
.boldtext
{
	color:#333;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}
